:PROPERTIES:
:CREATED:  [2026-06-03 Tue]
:ID:       6883c4d2-b63b-4d2b-b224-2240ae748e7f
:END:
#+title: AI Agent Scoping
#+filetags: :passepartout:strategy:competitive:ai-agents:

Competitive analysis of AI coding agents and assistants — Aider, Claude Code, Codex CLI, Continue, Gemini CLI, Hermes Agent, OpenClaw, OpenCode, and Thoth.

{{< page-list >}}
